---------------------------------------
 Sirene NPC Mod for BG:EE by Artemius_I
---------------------------------------

-----------------------
 Introduction & Details
-----------------------

This mod adds a new joinable NPC to the game: Sirene, a tiefling paladin of Ilmater. She has a custom kit: Martyr.

She can be found at the Song of the Morning, the temple of Lathander east of Beregost, outside the entrance to the main temple. She will only join a PC of nonevil alignment.

She begins at level 2 with her personal two-handed sword and the following stats:

	STR: 15
	DEX: 17
	CON: 15
	INT: 10
	WIS: 13
	CHA: 17
	Total: 87

As a tiefling, she also has 10% fire and cold resistance.

She has fourteen friendship talks with the PC. You can imply that you're interested in a romantic relationship regardless of race and alignment, but it won't develop into a full romance as of yet. There are currently no quests.

If the party falls below a reputation of 9, Sirene will warn the protagonist. If it continues to fall to below 5, she will leave permanently. She may be more tolerant and forgiving than followers of more militant faiths, but she has a limit.

She is compatible with all NPCs except Dorn in BG1, who she will come to conflict with quickly and force you to choose between them or let them come to blows. However, in Siege of Dragonspear, a sufficiently charismatic PC may convince them to hold a temporary truce.

Sirene currently has crossmod banter with White and Verr'Sza by Lava Del'Vortel.

-----------------------
 Martyr Kit
-----------------------

MARTYR: Martyrs are worshippers of Ilmater, the good god of suffering, endurance and perseverance. Paladins of Ilmater's order are compassionate and train themselves to become protectors of their allies and to alleviate the suffering of others.

Advantages:
- Hit Die: d12
- May use the Sacrifice ability once per day. Gains one use at level 1 and an additional use every 7 levels thereafter.

SACRIFICE: The martyr heals the target for 1d6+2 hit points per level and deals 1d6+2 non-lethal damage per level to <HIMHER>self up to a maximum of 1d6+20 at 10th level.

- May use the Martyrdom ability once per day starting at level 5. Gains an additional use every 7 levels thereafter.

MARTYRDOM: The target gains a +4 bonus to armor class and 50% resistance to physical damage while the martyr loses the same amount for 5 rounds + 1 round for every 3 levels gained.

- 12th level: Gains 10% resistance to physical damage. An additional 5% is gained at levels 16 and 20.
- 15th level: May use the Ilmater's Grace ability once per day.

ILMATER'S GRACE: The martyr regenerates for 3 hit points per second for 1 turn.

Disadvantages:
- -1 penalty to THAC0 every 5 levels (starting at level 1).
- May not cast Protection from Evil.
- May not Turn Undead.
- May not use ranged weapons.

-----------------------
 Friendship & Romance
-----------------------

Sirene has fourteen friendship dialogues with the PC. She has no romance in the traditional sense, but a PC of either gender with 12 or above charisma may flirt with her during these conversations. You can stop her from talking to you by directly asking her via PID.

She will begin her dialogues after completing the Nashkel mines quest, and will pause it prior to certain chapters if you have completed a certain stage of the friendship. Only talk 6 is area-conditional- you can trigger it by resting in an inn.

In Siege of Dragonspear, Sirene will have a brief romantic arc with the PC with around six talks.

-----------------------
 Installation
-----------------------

Unzip the files into your Baldur's Gate: Enhanced Edition folder (usually C:/Program Files/Baldur's Gate Enhanced Edition/Data/00766) and run Setup-Sirene.exe

-----------------------
 FAQ
-----------------------

Q: (SoD) Where do I find Sirene?
A: At the Iron Throne building. If you miss her she'll show up at the army camps later.

Q: (SoD) Any quests?
A: No, but there is are a couple of encounters.

Q: (SoD) What are they?
A: They should be hard to miss. As long as you do all the sidequests you should find them.

Q: (SoD) New items?
A: Three, one from the encounter and another from a minor mod-added NPC. As for the third... well, keep Jaheira around for a while and you'll see.

Q: (SoD) Are there any conflicts?
A: None, at least fatally. Sirene and Dorn will not tolerate each other normally, but it's possible to convince them to making a truce.

Q: (SoD) How do I keep both Sirene and Dorn in the party?
A: Have a Charisma stat higher than 16.

Q: (SoD) The *SPOILER!* is kicking my ass!
A: Yeah... I tried to make it a somewhat difficult fight. Breach will make it a whole lot easier, but if you don't have it, you'll need to wear out its buffs for a bit. Since it's only one enemy, perhaps summoned creatures could be helpful?

-----------------------
 Credits
-----------------------

Author: Artemius_I
Portrait: sporeboy - http://sporeboy.deviantart.com/art/Kitty-10791404
Alternative Portrait - Isandir
Soundset: Bioware - Icewind Dale

-----------------------
 Known Issues
-----------------------

The Sacrifice and Martyrdom abilities can be selfcast. Don't do it for obvious reasons.

-----------------------
 Change Log
-----------------------

v2.1.1
- Updated an item's icon and fixed it for fighter/cleric alternate class

v2.1
- Alternate classes component fixed
- Fighter/cleric alternate class re-added

v2.0.6
- Fixed several minor item bugs
- Fixed problem with kit duplicating innates

v2.0.5
- Fixed romance-related stutter issue

v2.0.4
- Fixed a dialog error involving Thrix
- Lovetalk timers now three in-game days and not real-time days (whoops...)
- Fixed an error involving an improper number of innate abilities

v2.0.3
- Fixed 'rapid-fire' banter - minimum 20 minute delay between banters

v2.0.2
- PID-breaking 'Aun Argent' talk variable fixed

v2.0.1
- Post-Korlasz crypt talk added

v2.0 beta
- Added content for Siege of Dragonspear
- Minor changes to text
- Brimstone now properly 'usable by tieflings'
- Martyr ability scaling rebalanced
- Martyr ability visuals improved
- BG1-Sirene now increases in experience when joined to match the PC (up to 32,000XP)
- PID is now disabled during combat
- Temporarily disabled Fighter/Cleric alternate class until issues are ironed out

v1.5.1
- Fixed soundset issues related to resetting via PID

v1.5
- Added alternative classes (paladin, cavalier, inquisitor, undead hunter, fighter/cleric)

v1.4
- Fixed banters with Rasaad and Neera
- Fixed Cloakwood Mines interjections

v1.3
- Another new icon and description image for Brimstone
- Expanded PID with flirts and HP-dependent responses
- (optional) Crossmod banter with White NPC

v1.2
- Fixed 'wounded' dialogue bug that caused dialogue to initiate endlessly
- Added delay between first and second friendship talks
- New icon and description image for Brimstone

v1.0
 - Initial full release
 - TotSC interjections and dialogue added
 - Errors in banter scripts with Coran and Alora fixed
 - 24 bit portrait added (thanks Lava Del'Vortel)

v0.beta.1
 - v0.beta.03 - Changed some I_C_T strings to I_C_T2 so that Sirene no longer hijacks NPC actions during interjections (thanks WhiteAgnus)
 - v0.beta.02 - Added missing strings that caused friendship to stall indefinitely
 - v0.beta.01 - Fixed area codes for talk 13, removed useless Viconia script
 
v0.beta
 - initial release of mod for playtesting